Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1596 - problem at installation
Summary: problem at installation
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-18 05:54 UTC by 0818733465
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-21 22:23:48 UTC


Attachments (Terms of Use)

Description 0818733465 1999-03-18 05:54:37 UTC
CONFIGURATION MY SYSTEM

*MOTHERBOARD    POWERBOARD P586TX
*CPU                      PENTIUM MMX AT 200 Mhz
*MEMORY               64 Mb
*BIOS                     AWARD v4.51PG
*HARD DISK           QUANTUM FIREBALL SE4.3A
*CD ROM                PIONEER CDROM ATAPI MODEL DR-A02S
0107
*GRAPHIC CARD    MATROX MYSTIQUE 220

MY PROBLEM
I HAVE REDHAT LINUX VERSION 5.2.
FOR INSTALLATION I HAVE CREATED THE BOOTDISK (RAWRITE
BOOT.IMG A:).
AT BOOT MY SYSTEM STOPPED AT LINE
    ide0:BM-DMA at 0xf000-0xf0007


PLEASE HELP ME.
SEND ME SOLUTION PLEASE.
MY EMAIL 0818733465@iol.it
THANKS AND SORRY FOR MY ENGLISH.

Comment 1 David Lawrence 1999-03-21 22:23:59 UTC
This problem should be directed to our support department at
www.redhat.com/support. They should be able to help you with this.


Note You need to log in before you can comment on or make changes to this bug.